Subject: Re: [PATCH 4/4] t4300 (rebase): don't unnecessarily set GIT_TRACE

From: Jonathan Nieder <[email-masked]>
Date: Fri, 10 May 2013 12:07:05 -0700

Ramkumar Ramachandra wrote:

> Quite frankly, I think -v is completely useless; who likes to scroll
> through pages of terminal output?

I use "-v -i" together quite frequently when debugging.  I also use
"-v" automatically to debug test failures when tests are invoked
automatically on machines I do not have access to.

Please don't break it.

No particular opinion about the use of GIT_TRACE here: I haven't
looked at it closely (and in particular I didn't look up the purpose
of the commit that added it, so I can't really judge).

Thanks,
Jonathan